@charset "utf-8";
/* CSS Document */


/*海外ページ_PC*/
#contents_wrap {
    width: 100%;
    max-width: 100%;
}
.tab_global li img:hover {
    opacity: 1;
}
.br-sp {
    display: none;
}
.br-pc {
    display: block;
}
.pc_title_global {
    display: block;
}
.smp_title_global {
    display: none;
}
.smp_gr {
    display: none;
}
.pc_gr {
    display: block;
}
.shopinfo .fl_clear div img:nth-of-type(1) {
    display: block;
}
.shopinfo .fl_clear div img:nth-of-type(2) {
    display: none;
}
.tab_global {
    border-bottom: 3px solid #333;
    height: 50px;
}
.tab_global li {
    float: left;
    margin: 0;
    cursor: pointer;
    list-style: none;
    width: 202px;
    height: 50px;
}
.tab_global li img {
    width: 202px;
    height: 50px;
}
.tab_global li:nth-of-type(1){
    width: 204px;
}
.tab_global li:nth-of-type(1) img{
    width: 204px;
}
.global_area .global_ank {
    overflow: hidden;
    margin: 50px 0 -30px;
}
.global_area .global_ank a {
    float: left;
    margin: 0;
    padding: 0;
}
.global_ank a, .global_ank img {
    width: 253px;
}
.global_area .global_ank a:nth-of-type(1), .global_area .global_ank a:nth-of-type(2), .global_area .global_ank a:nth-of-type(3), .global_area .global_ank a:nth-of-type(4), .global_area .global_ank a:nth-of-type(5), .global_area .global_ank a:nth-of-type(6), .global_area .global_ank a:nth-of-type(7), .global_area .global_ank a:nth-of-type(8) {
    display: block;
}
.global_area .global_ank a:nth-of-type(9), .global_area .global_ank a:nth-of-type(10), .global_area .global_ank a:nth-of-type(11), .global_area .global_ank a:nth-of-type(12), .global_area .global_ank a:nth-of-type(13), .global_area .global_ank a:nth-of-type(14), .global_area .global_ank a:nth-of-type(15), .global_area .global_ank a:nth-of-type(16) {
    display: none;
}
.global_area .global_ank a:hover img {
    opacity: 1 !important;
}
.global_area .pc_title_global {
    margin: 120px 0 30px;
}
.global_area .pc_gr h3 {
    font-size: 25px;
    text-align: center;
    font-weight: bold;
    font-family: 'Noto Serif JP', serif;
    margin: 50px 0 0;
}
.global_area .pc_gr p {
    margin: 30px 0 50px;
    text-align: left;
}
.global_area .pc_gr {
    text-align: center;
}
.global_area .smp_handling_item {
    display: none;
}
.global_area .pc_handling_item {
    display: block;
}
.global_area .pc_handling_item {
    overflow: hidden;
    margin: 0 20px 0;
}
.global_area .pc_handling_item a {
    float: left;
    margin: 0 20px 20px 0;
}
.global_area .pc_handling_item a:nth-of-type(8), .global_area .pc_handling_item a:nth-of-type(16) {
    margin: 0 0px 20px 0;
}
.global_area .pc_handling_item a:nth-of-type(17), .global_area .pc_handling_item a:nth-of-type(18), .global_area .pc_handling_item a:nth-of-type(19), .global_area .pc_handling_item a:nth-of-type(20), .global_area .pc_handling_item a:nth-of-type(21), .global_area .pc_handling_item a:nth-of-type(22), .global_area .pc_handling_item a:nth-of-type(23) {
    margin: 0 20px 0px 0;
}
.global_area .pc_handling_item a:nth-of-type(24) {
    margin: 0;
}
.global_area .shopinfo {
    margin: 0 20px 0;
}
.global_area .shopinfo .fl_clear {
    overflow: hidden;
}
.global_area .shopinfo .fl_clear div {
    float: left;
    margin: 0 50px 50px 0;
    width: 460px;
}
.global_area .shopinfo div:nth-of-type(2) {
    margin: 0;
}
.global_area .shopinfo div h3 {
    background: #333;
    color: #FFF;
    font-size: 18px;
    height: 40px;
    text-align: center;
    padding-top: 5px;
    font-family: 'Noto Serif JP', serif;
    margin-bottom: 20px;
}
.global_area .shopinfo div table {
    margin: 20px 0 0;
}
.global_area .shopinfo div table tr {
    vertical-align: top;
}
.global_area .shopinfo div table tr td {
    padding-right: 30px;
}
.global_area .shopinfo p:before {
    margin-right: 5px;
}
.global_area .shopinfo p {
    margin-bottom: 10px;
    line-height: 1.6;
}
.shopinfo iframe {
    width: 100%;
    height: 450px;
}
.global_area .tab_access {
    position: relative;
    /* width: 100%; */
    padding: 0 20px 0;
    font-size: 0;
    /* letter-spacing: -.4em; */
    text-align: center;/* border: 1px solid; */
}
.global_area .tab_access input[type="radio"] {
    display: none;
}
.global_area .tab_access label {
    display: inline-block;
    padding: 3px 0px 3px;
    font-size: 14px!important;
    color: #333333;
    background-color: #FFFFFF;
    cursor: pointer;
    box-sizing: border-box;
    border: 1px solid #333;
    width: 33%;
    text-align: center;
    margin: 0px;
    font-family: 'Noto Serif JP', serif;
}
.global_area .tab_access input[type="radio"]:checked + label {
    color: #FFF;
    background-color: #333;
}
.global_area .tab_access .tab-box {
    box-sizing: border-box;
    text-align: left;
    padding: 30px 18px 30px;
    border: 1px solid #333;
}
.global_area .tab_access .tab-box .jr_shinbashi, .global_area .tab_access .tab-box .asa_shinbashi, .global_area .tab_access .tab-box .gin_shinbashi {
    overflow: hidden;
}
.global_area .tab_access .tab-box .jr_shinbashi div, .global_area .tab_access .tab-box .asa_shinbashi div, .global_area .tab_access .tab-box .gin_shinbashi div {
    float: left;
    margin-right: 25px;
    margin-bottom: 30px;
    width: 294px;
}
.global_area .tab_access .tab-box .jr_shinbashi div:nth-of-type(3), .global_area .tab_access .tab-box .jr_shinbashi div:nth-of-type(6) {
    margin-right: 0px;
}
.global_area .tab_access .tab-box .asa_shinbashi div:nth-of-type(3), .global_area .tab_access .tab-box .asa_shinbashi div:nth-of-type(6), .global_area .tab_access .tab-box .asa_shinbashi div:nth-of-type(9) {
    margin-right: 0px;
}
.global_area .tab_access .tab-box .gin_shinbashi div:nth-of-type(3), .global_area .tab_access .tab-box .gin_shinbashi div:nth-of-type(6) {
    margin-right: 0px;
}
.global_area .tab_access .tab-box p {
    font-size: 14px;
}
.global_area .tab_access .tab-box .asa_shinbashi div img, .global_area .tab_access .tab-box .jr_shinbashi div img, .global_area .tab_access .tab-box .gin_shinbashi div img {
    width: 294px;
}
.global_area .tab_access .tab-box #tabView1, .global_area .tab_access .tab-box #tabView2, .global_area .tab_access .tab-box #tabView3, .global_area .tab_access .tab-box #china_tabView1, .global_area .tab_access .tab-box #china_tabView2, .global_area .tab_access .tab-box #china_tabView3, .global_area .tab_access .tab-box #korea_tabView1, .global_area .tab_access .tab-box #korea_tabView2, .global_area .tab_access .tab-box #korea_tabView3, .global_area .tab_access .tab-box #hongkong_tabView1, .global_area .tab_access .tab-box #hongkong_tabView2, .global_area .tab_access .tab-box #hongkong_tabView3{
    display: none;
}
.global_area .tab_access .tab-box iframe {
    width: 919px;
    height: 400px;
}
#tab1:checked ~ .tab-box #tabView1, #tab2:checked ~ .tab-box #tabView2, #tab3:checked ~ .tab-box #tabView3, #china_tab1:checked ~ .tab-box #china_tabView1, #china_tab2:checked ~ .tab-box #china_tabView2, #china_tab3:checked ~ .tab-box #china_tabView3, #korea_tab1:checked ~ .tab-box #korea_tabView1, #korea_tab2:checked ~ .tab-box #korea_tabView2, #korea_tab3:checked ~ .tab-box #korea_tabView3, #hongkong_tab1:checked ~ .tab-box #hongkong_tabView1, #hongkong_tab2:checked ~ .tab-box #hongkong_tabView2, #hongkong_tab3:checked ~ .tab-box #hongkong_tabView3{
    display: block;
    width: 100%;
}
.global_area .tab_staff {
    overflow: hidden;
    padding: 0 20px 0;
}
.global_area .tab_staff .staff_img div {
    width: 216px;
    float: left;
    margin: 0 35px 10px 0;
}
.global_area .tab_staff .sns_icon {
    width: 100%;
}
.global_area .tab_staff .staff_img div img {
    width: 216px;
}
.global_area .tab_staff .sns_icon a img {
    margin: 20px 10px 0 0;
}
.global_area .tab_staff .sns_icon a img {
    display: inline-block;
    width: 40px;
}
.global_area .taxfree {
    padding: 0 20px 0;
}
.global_area .taxfree div {
    display: table;
    border: 1px solid #e9edf5;
}
.global_area .taxfree p {
    padding: 20px 30px 20px;
}
.global_area .taxfree p, .global_area .taxfree img {
    display: table-cell;
    vertical-align: middle;
    width: 486px;
}
.global_area .taxfree p span {
    color: #ed0000;
}
.global_area .taxfree img:nth-of-type(2) {
    display: none;
}
.global_area .taxfree img:nth-of-type(1) {
    display: block;
}
.global_area .qa_accordion {
    padding: 0 20px 0;
}
.global_area ul.qa_accordion_ul {
    display: block;
    font-size: 14px;
    text-align: left;
    border-top: solid 1px #c0c0c0;
    margin-top: 70px;
}
.global_area ul.qa_accordion_ul div p {
    position: relative;
    padding: 20px 60px 20px;
    color: #333333;
    background-color: #FFFFFF;
    border-bottom: solid 1px #c0c0c0;
    cursor: pointer;
}
.global_area ul.qa_accordion_ul div p:before {
    content: 'Q.';
    position: absolute;
    left: 20px;
    color: #4d80bf;
    font-size: 20px;
    top: 16px;
}
.global_area ul.qa_accordion_ul p span.wrap, li span.wrap {
    position: relative;
    display: inline-block;
    width: 100%;
    margin: 0 auto;
    font-size: 18px !important;
}
.global_area ul.qa_accordion_ul .qa_accordion_text {
    position: absolute;
    vertical-align: middle;
    left: 50px;
}
.global_area ul.qa_accordion_ul div p span.wrap:before {
    position: absolute;
    display: block;
    content: "";
    width: 12px;
    height: 12px;
    margin-top: -9px;
    top: 50%;
    right: -30px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background: #333;
}
.global_area ul.qa_accordion_ul div p span.wrap:after {
    position: absolute;
    display: block;
    content: "";
    width: 12px;
    height: 12px;
    margin-top: -12px;
    top: 50%;
    right: -30px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background: #FFFFFF;
}
.global_area ul.qa_accordion_ul div p.active {
    color: #333333;
    background: #f6f6f6;
    border: none;
}
.global_area ul.qa_accordion_ul div p.active span.wrap:before {
    margin-top: 0;
    background: #333333;
}
.global_area ul.qa_accordion_ul div p.active span.wrap:after {
    margin-top: 3px;
    background: #f6f6f6;
}
.global_area ul.qa_accordion_ul div li {
    display: block;
    padding: 20px 20px 20px 60px;
    background-color: #f6f6f6;
    border-bottom: solid 1px #c0c0c0;
}
.global_area ul.qa_accordion_ul div li div {
    position: relative;
    display: block;
    text-decoration: none;
    color: #333;
    font-size: 14px !important;
}
.global_area ul.qa_accordion_ul div li div:before {
    content: 'A.';
    position: absolute;
    left: -38px;
    color: #de558f;
    font-size: 20px;
    top: -6px;
}
.global_area .comoutline {
    padding: 0 20px 0;
    margin-bottom: 200px;
}
.global_area .comoutline table {
    width: 100%;
    border-collapse: collapse;
}
.global_area .comoutline table tr td {
    border: 1px solid #ccc;
    vertical-align: top;
    padding: 10px 0 10px 20px;
}
.global_area .comoutline table tr td:nth-of-type(1) {
    background-color: #ebebeb;
    width: 200px;
}
.global_area .comoutline table tr td:nth-of-type(2) {
    padding-right: 10px;
}
.global_area .comoutline table .com_address tr td {
    background: #FFF;
    border: none;
    padding: 0;
}
.global_area .comoutline table .com_address tr td:nth-of-type(1) {
    width: 100px;
}
.global_area .english_comoutline table .com_address tr td:nth-of-type(1) , .global_area .thai_comoutline table .com_address tr td:nth-of-type(1) {
    width: 200px;
}

/*海外ページ_SMP*/
@media only screen and (max-width: 767px) {
#contents_wrap {
    width: 100%;
    max-width: 100%;
}
#contents_wrap img {
    width: 100%;
}
.global_page {
    padding: 0 10px 0;
}
.br-sp {
    display: block;
}
.br-pc {
    display: none;
}
#smp_ank1, #china_smp_ank1, #korea_smp_ank1, #hongkong_smp_ank1 {
    margin-top: 40px !important;
}
.tab_global li {
    width: 20%;
    height: auto;
}
.tab_global li img {
    width: 100%;
    height: auto;
}
.tab_global li:nth-of-type(1){
    width: 20%;
}
.tab_global li:nth-of-type(1) img{
    width: 100%;
}
.tab_global {
    border: none !important;
}
.global_area .global_ank a:nth-of-type(1), .global_area .global_ank a:nth-of-type(2), .global_area .global_ank a:nth-of-type(3), .global_area .global_ank a:nth-of-type(4), .global_area .global_ank a:nth-of-type(5), .global_area .global_ank a:nth-of-type(6), .global_area .global_ank a:nth-of-type(7), .global_area .global_ank a:nth-of-type(8) {
    display: none;
}
.global_area .global_ank a:nth-of-type(9), .global_area .global_ank a:nth-of-type(10), .global_area .global_ank a:nth-of-type(11), .global_area .global_ank a:nth-of-type(12), .global_area .global_ank a:nth-of-type(13), .global_area .global_ank a:nth-of-type(14), .global_area .global_ank a:nth-of-type(15), .global_area .global_ank a:nth-of-type(16) {
    display: block;
    width: 25%;
}
.pc_title_global {
    display: none;
}
.smp_title_global {
    display: block;
    margin: 100px 0 20px;
}
.global_area .global_ank {
    margin: 10px 0 0px;
}
.smp_gr {
    display: block;
}
.pc_gr {
    display: none;
}
.global_area .sns_icon {
    text-align: center;
    margin: 20px 0 20px;
}
.global_area .sns_icon img {
    margin: 0 5px 0 !important;
}
.global_area .smp_gr h3 {
    font-size: 18px;
    text-align: left;
    font-weight: bold;
    font-family: 'Noto Serif JP', serif;
    margin: 0px 0 20px;
    line-height: 1.6;
}
.global_area .smp_gr img:last-child {
    margin: 30px 0 0px;
}
.global_area .smp_handling_item {
    display: block;
}
.global_area .pc_handling_item {
    display: none;
}
.global_area .smp_handling_item {
    overflow: hidden;
    margin: 0 10px 0;
}
.global_area .smp_handling_item a {
    float: left;
    margin: 0 1.7% 20px 0 !important;
    width: 15.2%;
}
.global_area .smp_handling_item a:nth-of-type(6), .global_area .smp_handling_item a:nth-of-type(12), .global_area .smp_handling_item a:nth-of-type(18), .global_area .smp_handling_item a:nth-of-type(24) {
    margin: 0 0px 20px 0 !important;
}
.shopinfo .fl_clear div {
    display: block;
}
.shopinfo .fl_clear div h3 {
    width: 100%;
    background: #333;
    color: #FFF;
    font-size: 15px;
    height: 30px;
    text-align: left;
    padding-top: 5px;
    padding-left: 20px;
    font-family: 'Noto Serif JP', serif;
    margin-bottom: 10px;
}
.shopinfo .fl_clear div img:nth-of-type(1) {
    display: none;
}
.shopinfo .fl_clear div img:nth-of-type(2) {
    display: block;
}
.shopinfo iframe {
    width: 100%;
    height: 250px;
}
.global_area .shopinfo {
    margin: 0 10px 0;
}
.global_area .shopinfo .fl_clear div {
    float: none;
    margin: 0 0 30px !important;
    width: auto;
}
.global_area .shopinfo div table {
    margin: 10px 0 0;
    font-size: 12px;
    table-layout: fixed;
}
.global_area .shopinfo div table tr td {
    padding-right: 10px;
    vertical-align: top;
}
.global_area .shopinfo div table tr td:nth-of-type(1) {
    width: 25%;
}
.global_area .shopinfo div table tr td:nth-of-type(2) {
    width: 75%;
}
.global_area .tab_access {
    margin: 0 10px 0;
    padding: 0;
}
.global_area .tab_access label {
    display: inline-block;
    padding: 6px 0px 3px;
    font-size: 12px!important;
    color: #333333;
    background-color: #FFFFFF;
    cursor: pointer;
    box-sizing: border-box;
    border: 1px solid #333;
    width: 33%;
    text-align: center;
    margin: 0px;
    height: 60px;
    vertical-align: middle;
    font-family: 'Noto Serif JP', serif;
    font-weight: bold;
}
.global_area .english_tab_access label , .global_area .thai_tab_access label{
    display: inline-block;
    padding: 6px 0px 3px;
    font-size: 12px!important;
    color: #333333;
    background-color: #FFFFFF;
    cursor: pointer;
    box-sizing: border-box;
    border: 1px solid #333;
    width: 33%;
    text-align: center;
    margin: 0px;
    height: 100px !important;
    vertical-align: middle;
    font-family: 'Noto Serif JP', serif;
    font-weight: bold;
}
.global_area .tab_access input[type="radio"]:checked + label {
    color: #FFF;
    background-color: #333;
}
.global_area .tab_access .tab-box .asa_shinbashi div img, .global_area .tab_access .tab-box .jr_shinbashi div img, .global_area .tab_access .tab-box .gin_shinbashi div img {
    width: 100%;
}
.global_area .tab_access .tab-box .jr_shinbashi div, .global_area .tab_access .tab-box .asa_shinbashi div, .global_area .tab_access .tab-box .gin_shinbashi div {
    margin-bottom: 20px;
    width: 100%;
}
.global_area .tab_access .tab-box p {
    font-size: 12px;
    margin: 5px 0 0px !important;
}
.global_area .tab_access .tab-box iframe {
    width: 100%;
    height: 250px;
}
.global_area .tab_access .shinbashi {
    padding-top: 16px;
}
.global_area .english_tab_access .shinbashi , .global_area .thai_tab_access .shinbashi{
    padding-top: 6px !important;
}
.global_area .tab_staff {
    margin: 0 10px 0;
    padding: 0;
}
.global_area .tab_staff .staff_img {
    overflow: hidden;
}
.global_area .tab_staff .staff_img div {
    width: 48%;
    float: left;
    margin: 0 4% 0 0;
}
.global_area .tab_staff .staff_img div:nth-of-type(2) {
    margin-right: 0px;
}
.global_area .tab_staff p {
    margin: 10px 0 20px;
}
.global_area .tab_staff .sns_icon a img, .smp_gr .sns_icon a img {
    display: inline-block;
    width: 47px !important;
}
.global_area .taxfree {
    margin: 0 10px 0;
    padding: 0;
}
.global_area .taxfree div {
    display: block;
}
.global_area .taxfree img:nth-of-type(2) {
    display: block;
    width: 100%;
}
.global_area .taxfree img:nth-of-type(1) {
    display: none;
}
.global_area .taxfree p {
    padding: 10px 0px 0px;
}
.global_area .taxfree div {
    border: none;
}
.global_area .qa_accordion {
    margin: 0 10px 0;
    padding: 0;
}
.global_area ul.qa_accordion_ul p span.wrap, li span.wrap {
    font-size: 14px !important;
}
.global_area ul.qa_accordion_ul div li div {
    font-size: 12px !important;
}
.global_area ul.qa_accordion_ul div p:before {
    top: 20px !important;
    margin: 0;
    font-size: 18px;
    left: 10px;
}
.global_area ul.qa_accordion_ul {
    margin-top: 40px;
}
.global_area ul.qa_accordion_ul div li {
    padding: 10px 20px 20px 40px;
}
.global_area ul.qa_accordion_ul div p {
    padding: 20px 40px 20px;
    margin: 0;
}
.global_area ul.qa_accordion_ul div li div:before {
    top: 0px !important;
    font-size: 18px;
    left: -28px;
}
.global_area ul.qa_accordion_ul div li div span {
    color: #ed0000;
}
.global_area .english_comoutline table tr td:nth-of-type(1) , .global_area .thai_comoutline table tr td:nth-of-type(1) {
    background-color: #ebebeb;
    width: 30% !important;
}
.global_area .comoutline table tr td:nth-of-type(1) {
    background-color: #ebebeb;
    width: 20%;
}
.global_area .comoutline table tr td {
    border: 1px solid #ccc;
    vertical-align: top;
    padding: 10px 0 10px 10px;
    width: 75%;
}
.global_area .comoutline table .com_address tr td:nth-of-type(1) {
    background: #FFF !important;
}
.global_area .comoutline table .com_address tr td {
    background: #FFF;
    border: none;
    padding: 0 0px 10px 0;
}
.global_area .comoutline table .com_address tr td:nth-of-type(1) {
    width: 40%;
}
.global_area .english_comoutline table .com_address tr td:nth-of-type(1) , .global_area .thai_comoutline table .com_address tr td:nth-of-type(1){
    width: 50% !important;
}
.global_area .comoutline table {
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
}
.global_area .comoutline {
    margin: 0 10px 100px;
    padding: 0;
}
.global_area .tab_staff .staff_img div img {
    width: 100%;
}
}

/*iphone se以下サイズ*/
@media only screen and (max-width: 330px) {
.global_area .tab_access label {
    font-size: 11px!important;
    height: 80px !important;
}
.global_area .tab_access .shinbashi {
    padding-top: 6px !important;
}
.global_area .sns_icon a img, .global_area .tab_staff .sns_icon a img {
    display: inline-block;
    width: 42px !important;
}
.global_area .comoutline table tr td {
    border: 1px solid #ccc;
    vertical-align: top;
    padding: 10px 0 10px 5px;
    width: 75%;
}
}
/*英語設定*/
.serif {
    font-family: 'Sorts Mill Goudy', serif !important;
}
.sans {
    font-family: 'Open Sans', sans-serif !important;
}
#tabView1 p, #tabView2 p, #tabView3 p {
    font-family: 'Open Sans', sans-serif;
}
.sans p, .sans td, .sans span, .sans div {
    font-family: 'Open Sans', sans-serif !important;
}
/*簡体字設定*/
.china_serif {
    font-family: 'Noto Serif SC', serif !important;
}
.china_sans {
    font-family: 'Noto Sans SC', sans-serif !important;
}
#china_tabView1 p, #china_tabView2 p, #china_tabView3 p {
    font-family: 'Noto Sans SC', sans-serif !important;
}
.china_sans p, .china_sans td, .china_sans span, .china_sans div {
    font-family: 'Noto Sans SC', sans-serif !important;
}
/*韓国語設定*/
.korea_serif {
    font-family: 'Nanum Myeongjo', serif !important;
}
.korea_sans {
    font-family: 'Noto Sans KR', sans-serif !important;
}
#korea_tabView1 p, #korea_tabView2 p, #korea_tabView3 p {
    font-family: 'Noto Sans KR', sans-serif !important;
}
.korea_sans p, .korea_sans td, .korea_sans span, .korea_sans div {
    font-family: 'Noto Sans KR', sans-serif !important;
}
/*繁体字設定*/
.hongkong_sans {
    font-family: 'Noto Sans TC', sans-serif !important;
}
#hongkong_tabView1 p, #hongkong_tabView2 p, #hongkong_tabView3 p {
    font-family: 'Noto Sans TC', sans-serif !important;
}
.hongkong_sans p, .hongkong_sans td, .hongkong_sans span, .hongkong_sans div {
    font-family: 'Noto Sans TC', sans-serif !important;
}
/*タイ語設定*/
.thai_serif {
    font-family: 'Trirong', serif !important;
}
.thai_sans {
    font-family: 'Bai Jamjuree', sans-serif !important;
}
#thai_tabView1 p, #thai_tabView2 p, #thai_tabView3 p {
    font-family: 'Bai Jamjuree', sans-serif !important;
}
.thai_sans p, .thai_sans td, .thai_sans span, .thai_sans div {
    font-family: 'Bai Jamjuree', sans-serif !important;
}
.thai_tab_access div p{
    font-family: 'Bai Jamjuree', sans-serif !important;
}

